Subject: Re: [Qirg] Qirg Digest, Vol 5, Issue 17 (Q. Internet Hackathon at RIPE 77)

From: Alexander Pirker <[email-masked]>
Date: Thu, 26 Jul 2018 07:20:16 +0200

Hi All,

yes, quantum ping is certainly an interesting buzzword. However, the  
question is what a quantum ping might be?

In a classical setting, pings are used to ensure that someone is  
reachable, but in a quantum network using entanglement this might be  
tricky for the following reasoning: if you want to check that a party  
is reachable via an entangled state, then you would have to measure  
it, thereby destroying it. So at least that state is lost, but others  
may still be left. So we have to answer such a question carefully.

Nevertheless, i believe that future quantum networks will also follow  
a similar model as the network stack of the OSI model, because it  
makes sense to break down the complexity of a network into smaller  
parts. There will be layers for establishing entanglement between  
network nodes, see e.g. "Designing Quantum Repeater Networks"  
(https://ieeexplore.ieee.org/document/6576340/) of Rodney & Co for  
quantum repeater networks, as well as layers for "routing  
entanglement", see e.g. "Shortcuts to quantum network routing"  
(https://arxiv.org/abs/1610.05238) of Schoute & Co.

Obviously, some concepts will be completely different compared to  
classical networks. For example the concept of topology. Topology in  
the setting of quantum networks can refer to two things: physical  
channel topology (where we really send qubits through a channel), or  
entanglement topology (the entangled states the network comprises).  
These two kinds of topologies do not necessarily coincide, in fact,  
they may be completely different. Furthermore, things like routing get  
even more important than in classical networks, due to the fragility  
of entangled states. Routing for quantum networks i believe will be  
more about how to "route entanglement" rather than qubits through a  
network of channels, and it will be highly relevant to compensate for  
network nodes failures which may lead to the loss of an entangled state.

Cheers
Alex

----- Weitergeleitete Nachricht von [email-masked] -----
      Datum: Thu, 26 Jul 2018 01:40:24 +0530
        Von: gyananjay rai <[email-masked]>
    Betreff: Re: [Qirg] Qirg Digest, Vol 5, Issue 17
         An: [email-masked]

Hi All,

  While going through RIPE site I came across a very thought provoking term
"quantum ping".

I hope it entice you all same as me.

What it look like a quantum ping and then a whole range of  analogous
classical counterpart like topology, protocol, routing ,OSI layer in
quantum communication.

GYAN

On Thu, 26 Jul 2018 00:32 , <[email-masked]> wrote:

> Send Qirg mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         https://www.irtf.org/mailman/listinfo/qirg
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Qirg digest..."
> Today's Topics:
>
>    1. Re: Qirg Digest, Vol 5, Issue 16 (gyananjay rai)
>    2. Workshop call (Peters, Nicholas A.)
>
>
>
> ---------- Forwarded message ----------
> From: gyananjay rai <[email-masked]>
> To: [email-masked]
> Cc:
> Bcc:
> Date: Wed, 25 Jul 2018 02:11:40 +0530
> Subject: Re: [Qirg] Qirg Digest, Vol 5, Issue 16
> Awesome .
>
> On Tue, 24 Jul 2018 00:31 , <[email-masked]> wrote:
>
>> Send Qirg mailing list submissions to
>>         [email-masked]
>>
>> To subscribe or unsubscribe via the World Wide Web, visit
>>         https://www.irtf.org/mailman/listinfo/qirg
>> or, via email, send a message with subject or body 'help' to
>>         [email-masked]
>>
>> You can reach the person managing the list at
>>         [email-masked]
>>
>> When replying, please edit your Subject line so it is more specific
>> than "Re: Contents of Qirg digest..."
>> Today's Topics:
>>
>>    1. Quantum Internet Hackathon at RIPE 77 (Rodney Van Meter)
>>
>>
>>
>> ---------- Forwarded message ----------
>> From: Rodney Van Meter <[email-masked]>
>> To: [email-masked]
>> Cc: Rodney Van Meter <[email-masked]>
>> Bcc:
>> Date: Mon, 23 Jul 2018 10:22:18 +0900
>> Subject: [Qirg] Quantum Internet Hackathon at RIPE 77
>> I just heard about this ? I will definitely try to send at least one
>> student, not sure yet if I?ll be able to go myself. Looks like fun!
>>
>> https://labs.ripe.net/Members/becha/join-the-quantum-internet-hackathon-2018
>>
>> ?Rod
>>
>> _______________________________________________
>> Qirg mailing list
>> [email-masked]
>> https://www.irtf.org/mailman/listinfo/qirg
>>
>
>
>
> ---------- Forwarded message ----------
> From: "Peters, Nicholas A." <[email-masked]>
> To: "[email-masked]" <[email-masked]>
> Cc:
> Bcc:
> Date: Wed, 25 Jul 2018 01:11:03 +0000
> Subject: [Qirg] Workshop call
>
> Hello all,
>
> Some may find the following announcement of interest:
>
> https://www.orau.gov/quantumnetworks2018/
>
> Sincerely,
>
> Nick Peters
>
> *Nicholas A. Peters, PhD*
>
> Quantum Communications Team Lead
>
> Senior R&D Staff
>
> Quantum Information Science Group
>
>
>
> *Oak Ridge National Laboratory *
>
> One Bethel Valley Road, P.O. Box 2008, MS-6085, Oak Ridge, TN 37831-6085
>
> Office: 865-576-3386 | Mobile: 240-671-6342
>
> [email-masked] | https://www.ornl.gov/staff-profile/nicholas-peters
>
>
> _______________________________________________
> Qirg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/qirg
>

----- Ende der weitergeleiteten Nachricht -----